MODULE YOMHOUB

USE PARKIND1  ,ONLY : JPIM     ,JPRB

IMPLICIT NONE

SAVE

!     ------------------------------------------------------------------

!*    Buffer for Hough modes

! NLENHOUB                   : length of buffer
! HOUBUF(NLENHOUB)           : buffer
! NSTAHOUB(NVMODM*(NXMAX+1)) : start adresses for packets within buffer

INTEGER(KIND=JPIM) :: NLENHOUB

REAL(KIND=JPRB),ALLOCATABLE:: HOUBUF(:)
INTEGER(KIND=JPIM),ALLOCATABLE:: NSTAHOUB(:)

!      containing pointers

!     ------------------------------------------------------------------
END MODULE YOMHOUB
